## node-chainsaw 0.1.0

=== debian/changelog ===
node-chainsaw (0.1.0-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sun, 15 Apr 2012 08:49:16 +0200
