=== debian/control ===
Source: node-chainsaw
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://github.com/substack/node-chainsaw
Vcs-Git: git://git.debian.org/pkg-javascript/node-chainsaw.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-chainsaw.git;a=summary

Package: node-chainsaw
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-traverse
Description: Node.js module to build chainable fluent interfaces
 With this meta-module you can write modules with chainable interfaces.
 .
 Chainsaw takes care of all of the boring details and simplifies the
 nested flow control.
