=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	install -D -m644 index.js \
		$(CURDIR)/debian/node-chainsaw/usr/lib/nodejs/chainsaw.js
