=== debian/watch ===
version=3
http://alioth.debian.org/~dapal/npmjs.php?id=chainsaw \
	http://registry.npmjs.org/chainsaw/-/chainsaw-(\d+.*)\.tgz
